<?php
$wb['list_head_txt'] = 'IP-adresser';
$wb['server_id_txt'] = 'Server';
$wb['ip_address_txt'] = 'IP-adresser';
$wb['add_new_record_txt'] = 'Lägg till ny IP-adress';
$wb['client_id_txt'] = 'Kund';
$wb['virtualhost_txt'] = 'HTTP Vhost';
$wb['virtualhost_port_txt'] = 'HTTP-portar';
$wb['ip_type_txt'] = 'Typ';
?>
